.headline{color:#BF2B27;font-family:Verdana,Arial,sans-serif;font-size:9pt;font-weight:bold}
.text{color:#6c6c6c;font-family:Verdana,Arial,sans-serif;font-size:8pt}
.textfett{color:#6c6c6c;font-family:Verdana,Arial,sans-serif;font-size:8pt;font-weight:bold}
.subline{font-family:Verdana,Arial,sans-serif;font-size:8pt}
.fett{font-weight:bold;font-family:Verdana,Arial,sans-serif;font-size:9pt}
.fetthell{font-weight:bold;color::#f0ffed;font-family:Verdana,Arial,sans-serif;font-size:9pt}
a{color:#6c6c6c;font-family:Verdana,Arial,sans-serif;font-size:8pt;text-decoration:underline}
a:visited {font-family:Verdana,Arial,sans-serif;color:#000000;text-decoration:underline}
a:hover {font-family:Verdana,Arial,sans-serif;color:#000000;text-decoration:underline}